<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>

<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li class="active">
                        <a href="rastlinky.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <div class="layout">

        <nav id="side-navigation">
            <a class="button" href="fikusy.html">Fíkusy</a>
            <a class="button" href="aronovite.html">Áronovité</a>
            <a class="button active" href="paprade.html">Paprade</a>
            <a class="button" href="pieprovce.html">Pieprovce</a>
            <a class="button" href="sukulenty.html">Sukulenty</a>
        </nav>

        <main id="plants-panel">
            <div class="container">
                <h1>Popis</h1>
                <p> Etiam commodo dui eget wisi. Pellentesque habitant morbi tristique senectus et netus et malesuada fames
                    ac turpis egestas. Fusce suscipit libero eget elit. In laoreet, magna id viverra tincidunt, sem odio
                    bibendum justo, vel imperdiet sapien wisi sed libero. Duis risus. Sed convallis magna eu sem. Etiam
                    egestas wisi a erat. Quisque tincidunt scelerisque libero. Maecenas sollicitudin. Etiam egestas wisi a
                    erat. Curabitur vitae diam non enim vestibulum interdum. In enim a arcu imperdiet malesuada. </p>
                <h1>Starostlivosť</h1>
                <p> Etiam quis quam. Duis risus. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil
                    impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor
                    repellendus. Morbi scelerisque luctus velit. Nullam dapibus fermentum ipsum. Etiam quis quam. Etiam dui
                    sem, fermentum vitae, sagittis id, malesuada in, quam. Vivamus ac leo pretium faucibus. Et harum quidem
                    rerum facilis est et expedita distinctio. Phasellus faucibus molestie nisl. Suspendisse nisl. Nunc
                    tincidunt ante vitae massa. Mauris suscipit, ligula sit amet pharetra semper, nibh ante cursus purus,
                    vel sagittis velit mauris vel metus.</p>

                <p> Maecenas lorem. Pellentesque sapien. Duis viverra diam non justo. Mauris dictum facilisis augue.
                    Praesent dapibus. Etiam sapien elit, consequat eget, tristique non, venenatis quis, ante. Pellentesque
                    pretium lectus id turpis. Aliquam ornare wisi eu metus. Neque porro quisquam est, qui dolorem ipsum quia
                    dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore
                    et dolore magnam aliquam quaerat voluptatem. Sed elit dui, pellentesque a, faucibus vel, interdum nec,
                    diam. Maecenas fermentum, sem in pharetra pellentesque, velit turpis volutpat ante, in pharetra metus
                    odio a lectus. Nam quis nulla. </p>
                <h1>V ponuke</h1>

                <div class="plants-content">
                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="http://www.flobflower.com/imgPiante/FotoPiante/Macropiante/nephrolepis-duffy-macro-ld.jpg"
                                 alt="nephrolepis">
                        </div>
                        <h3>Nephrolepis</h3>
                    </div>
                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="https://cdn.nurserylive.com/images/stories/virtuemart/product/nurserylive-Adiantum-Raddianum,-Maidenhair-Fern---Plant.jpg"
                                 alt="adiantum-raddianum">
                        </div>
                        <h3>Adiantum raddianum</h3>
                    </div>
                </div>

            </div>
        </main>

        <div id="empty">
        </div>
    </div>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li class="active">
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>